{
  "cp2077_login_image_text": "赛博朋克 2077是由CD PROJEKT RED 设计和开发，GOG GALAXY账户系统是由GOG开发及运作。",
  "tw3_game_view_text": "全新版本即将上线",
  "gwent_game_view_text": "欢迎来到全新的巫师卡牌游戏",
  "welcome_page__button_separator": "或",
  "welcome_page__red_header": "注册REDlauncher:",
  "welcome_page__privacy_footer": "点击以上任意按键以同意{{agreementLinkOpener}}CD PROJEKT RED 的使用者协议{{linkClosure}} 以及{{privacyLinkOpener}}CD PROJEKT 的隐私政策{{linkClosure}}。",
  "sign_up__claim_rewards_reason": "Receive in-game rewards for your favorite CD PROJEKT RED titles",
  "sign_up__online_beta_reason": "Participate in future Cyberpunk 2077 online beta tests",
  "sign_up__digital_goodies_reason": "Get access to extra digital goodies",
  "sign_up__latest_news_reason": "Keep up-to-date on all the latest news",
  "sign_in": "登录",
  "sign_up": "注册",
  "sign_out": "退出登录",
  "sign_up_offline_tooltip": "您现在处于离线状态，您可以稍后在尝试注册。",
  "learn_more": "了解更多",
  "continue_without_account": "不登入继续使用",
  "game_name__cp2077": "赛博朋克 2077",
  "game_name__tw3": "巫师3：狂猎",
  "game_name__gwent": "巫师昆特牌",
  "online_service_not_available": "现在没有网络服务，请稍候再尝试注册。",
  "news_item__read_more": "阅读更多",
  "link_item__new_label": "新功能",
  "cp2077_extras__rewards_link": "My Rewards",
  "cp2077_extras__extras_link": "Digital Extras",
  "cp2077_links__merch_store": "Official Merch Store",
  "cp2077_links__forum": "Game Forums",
  "cp2077_links__tech_support": "Tech Support",
  "cp2077_links__media": "Cyberpunk Media",
  "cp2077_highlights__text": "欢迎进入赛博朋克 2077的世界",
  "cp2077_main_button__preorder_ep_1": "Pre-order Expansion Pack 1",
  "cp2077_rewards__description": "To collect your rewards, visit your apartment and check your stash!",
  "cp2077_rewards__reward_1_title": "Wolf School Jacket",
  "cp2077_rewards__reward_1_body": "Want your V to look like a badass modern monster slayer? Then this is the jacket for you!",
  "cp2077_rewards__reward_2_title": "Black Unicorn",
  "cp2077_rewards__reward_2_body": "Get up close and personal with this cutting-edge take on a bladed classic.",
  "cp2077_rewards__reward_3_title": "Wolf School T-shirt",
  "cp2077_rewards__reward_3_body": "Casually show off your monster-slaying expertise as you stroll the Night City streets.",
  "cp2077_rewards__reward_4_title": "Shupe the Troll Plushy",
  "cp2077_rewards__reward_4_body": "Bring a warm and cuddly touch to the world of the dark future — well, into V’s apartment at least.",
  "cp2077_rewards__reward_5_title": "Galaxy T-shirt",
  "cp2077_rewards__reward_5_body": "Add this to V’s wardrobe to celebrate the DRM-free revolution. Keep that rebel spirit strong, cyberpunk.",
  "play_game": "开始游戏",
  "user_status_online": "在线",
  "user_status_offline": "离线",
  "user_status_lost_auth": "连接已中断",
  "user_dropdown__account_management": "管理账户",
  "user_dropdown__legal_and_privacy": "法律和隐私政策",
  "user_dropdown__quit_app": "退出",
  "play_for_free": "免费游玩"
}
